<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zn-70">Zn-70</h1>
<p>Element: Zinc (Z = 30); natural abundance: 0.6 %</p>
<p>Results found: (10) [‘j4t0’, ‘jnd40’, ‘j33’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘jnd50’, ‘t21’, ‘b71’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.21612e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.21016e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.21119e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.21073e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.21531e+01 +/- 0.0 %</p>
<p>b71 time: 8.5; Collisions: 1.21120e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.20845e+01 +/- 0.1 %</p>
<p>jnd40 time: 10.4; Collisions: 1.20941e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.3 % (refs), 12.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 17.6 %</p>
<p>j33: rms = 16.2 %</p>
<p>b80: rms = 17.7 %</p>
<p>jnd40: rms = 17.5 %</p>
<p>j32: rms = 16.2 %</p>
<p>b71: rms = 17.4 %</p>
</body>
</html>
